Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 08:49:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation donia                    Bot:  Hi again! Bot:  Please enter your name Customer:  donia Bot:  Hi Donia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:29 PM, 05th Apr                     donia                    I'm waiting           12:29 PM, 05th Apr                     donia                    مرحبا           12:30 PM, 05th Apr                   Mohammad                    Hi Donia, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:30 PM, 05th Apr                     donia                    مرحبا           12:30 PM, 05th Apr                   Mohammad                   نرى انك تتواصل فيما يتعلق عن الاسترداد            12:31 PM, 05th Apr                   Mohammad                    هل بإمكانكم تزويدي برقم الطلب حتى نتمكن من خدمتكم بشكل افضل           12:31 PM, 05th Apr                     donia                    2001244800           12:31 PM, 05th Apr                     donia                    تم استرجاع قطعتين ولم اتوصل الي credit  . مع مرور اكثر من ٧ ايام           12:32 PM, 05th Apr                   Mohammad                   لحظات من فضلك حتى اقوم بالتحقيق           12:32 PM, 05th Apr                     donia                    من فضلك مساعدة           12:32 PM, 05th Apr                   Mohammad                   هل قمتم باسترجاع المنتجات  الى المندوب           12:33 PM, 05th Apr                   Mohammad                   ؟           12:33 PM, 05th Apr                     donia                    تم التحقق من وصول المنتجات الى مقر max           12:34 PM, 05th Apr                     donia                    و معي رقم بوليصة الاستلام           12:34 PM, 05th Apr                     donia                    و تواصلت مع ارامكس وهذا هو رقم بوليصه الاستلام  43839936136           12:35 PM, 05th Apr                     donia                    ارجو الافادة ف قد تعطلت لمدة كبيرة على استلامي لحق المرتجعات           12:36 PM, 05th Apr                     donia                    مرحبا           12:37 PM, 05th Apr                   Mohammad                   لحظات من فضلك حتى اقوم بالتحقيق           12:39 PM, 05th Apr                     donia                    من فضلك ساعدني           12:39 PM, 05th Apr                   Mohammad                   شكرا على الانتظار           12:39 PM, 05th Apr                   Mohammad                   سيتم رفع القضية الى الجهة المعنية بعد انهاء المحادثة وسيتم استلام الرسالة لحضرتك عبر البريد المسجل             12:39 PM, 05th Apr                     donia                    قدمت شكوى منذ ٣ ايام و تكرر نفس الرد           12:40 PM, 05th Apr                   Mohammad                   الرجاء التاكد رقم الطلب 2001244800 هل هذا يتعلق بنفس رقم الارجاع 43839936136           12:40 PM, 05th Apr                     donia                    نعم تأكدت           12:40 PM, 05th Apr                     donia                             12:41 PM, 05th Apr                     donia                    و قدمت شكوى ل max support           12:41 PM, 05th Apr                   Mohammad                   سيتم رفع الطلب الى الفريق المعني           12:43 PM, 05th Apr                   Mohammad                   هل لحضرتك أي استفسار آخر يمكنني مساعدتك به؟           12:43 PM, 05th Apr                     donia                    ماذا بعد رفع الطلب ؟           12:43 PM, 05th Apr                     donia                    تم رفع طلب اكثر من مرة           12:44 PM, 05th Apr                     donia                    ما الحل ؟           12:44 PM, 05th Apr                   Mohammad                   سيتم حل المشكلة ويمكنكم استخدامها           12:46 PM, 05th Apr                     donia                    مرحبا           12:46 PM, 05th Apr                     donia                    متى؟           12:46 PM, 05th Apr                   Mohammad                   خلال 2-3 يوم عمل           12:46 PM, 05th Apr                     donia                    شكرا           12:47 PM, 05th Apr                   Mohammad                   كان من دواعي سروري مساعدتكم.            12:49 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355495